// (c) 2003-2007 Electronic Arts Inc.

#ifndef EH_H
#define EH_H

#ifdef __cplusplus

extern "C"
{
void EH_Enable(bool bFlag);
const char *EH_LookupExceptionCode(unsigned int code);
}

#else

void EH_Enable(int bFlag);
const char *EH_LookupExceptionCode(unsigned int code);

#endif

#endif // EH_H

